{
  inputs,
  config,
  lib,
  ...
}:
let
  cfg = config.modules.theme;
in
{
  options.modules.theme = {
    enable = lib.mkEnableOption "theme";
  };
  config.services.dunst = lib.mkIf cfg.enable {
    settings = {
      global = {
        font = "Noto Nerd Font 8";
      };
    };
  };
}
